
public interface Interface1 {

   Interface6 method1(Class48 var1, int var2);

   Interface6 method2(Class48 var1, int var2, byte var3);

   Interface6 method3(Class48 var1, int var2);

   Interface6 method4(Class48 var1, int var2);

   Interface6 method5(Class48 var1, int var2);
}
